### Method

# Phosh TorchManager get_icon_name

#### Declaration [src]

    const char*
    phosh_torch_manager_get_icon_name (
      PhoshTorchManager* self
    )

#### Description

No description available.

Gets property | `Phosh.TorchManager:icon-name`

#### Return value

Type: `const char*`

No description available.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.